Bug 252035 - deskutils/gnome-calendar: Update to 3.38.2
Summary: deskutils/gnome-calendar: Update to 3.38.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-22 03:32 UTC by Neel Chauhan
Modified: 2021-02-07 23:53 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments
Patch (Revision 1) (847 bytes, patch)
2020-12-22 03:32 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan freebsd_committer 2020-12-22 03:32:22 UTC
Created attachment 220798 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 commit-hook freebsd_committer 2021-01-24 04:11:10 UTC
A commit references this bug:

Author: nc
Date: Sun Jan 24 04:10:09 UTC 2021
New revision: 562446
URL: https://svnweb.freebsd.org/changeset/ports/562446

Log:
  deskutils/gnome-calendar: Update to 3.38.2

  PR:			252035
  Reviewed by:		0mp (mentor), tcberner
  Approved by:		0mp (mentor), tcberner
  Differential Revision:	https://reviews.freebsd.org/D28290

Changes:
  head/deskutils/gnome-calendar/Makefile
  head/deskutils/gnome-calendar/distinfo